Subject: 26.3; [DOC] This wording is too complex: frame's window-system window.
From: Kevin Vigouroux <[email-masked]>
To: [email-masked]
Date: Wed, 01 Jul 2020 18:21:22 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Unfortunately, I do not know the English very well. What does the
following wording mean?

"If this is above, the **frame's window-system window** is displayed above
all other window-system windows that do not have the above property
set."

Reference: Elisp manual, 29.4.3.2 Position Parameters, c.f. "z-group".

Best regards,
Kevin Vigouroux